<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Mundo do Calçado</title>
  <base href="/">

   <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" href="assets/img/logo.png" type="image/png">
  <link rel="stylesheet" href="assets/vendors/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="assets/vendors/fontawesome/css/all.min.css">
	<link rel="stylesheet" href="assets/vendors/themify-icons/themify-icons.css">
  <link rel="stylesheet" href="assets/vendors/nice-select/nice-select.css">
  <link rel="stylesheet" href="assets/vendors/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="assets/vendors/owl-carousel/owl.carousel.min.css">
  <base href="/">

  <link rel="stylesheet" type="text/css" href="assets/css/main.css">
</head>
<body>

  <app-root></app-root>

  <!-- Scripts -->
  <script src="assets/vendors/jquery/jquery-3.2.1.min.js"></script>
  <script src="assets/vendors/bootstrap/bootstrap.bundle.min.js"></script>
  <script src="assets/vendors/skrollr.min.js"></script>
  <script src="assets/vendors/owl-carousel/owl.carousel.min.js"></script>
  <script src="assets/vendors/nice-select/jquery.nice-select.min.js"></script>
  <script src="assets/vendors/jquery.ajaxchimp.min.js"></script>
  <script src="assets/vendors/mail-script.js"></script>
  <script src="assets/js/main.js"></script>
</body>
</html>
